body {
	--bs-body-bg: #121214;
	--side-bg-color: #000000CC;
	color: #dedad6;
	background: url(/brand/bg.png);
	background-attachment: fixed;
	background-size: contain;
}

.boxSection h2, .boxSection h3 {
	color: white;
}

.boxSection h6 {
	color: #CDCDCD;
}

.boxSection p {
	color: #979797
}

.d-dark-block {
	display: block !important;
}

.d-dark-none {
	display: none !important;
}

#sidebar {
	-moz-box-shadow: 3px 0 5px 0 black;
	-webkit-box-shadow: 3px 0 5px 0 black;
	box-shadow: 3px 0 5px 0 black;
}

.featureTitle, #galleryTitle {
	color: white;
}

#servicesGridDescription h6 {
	color: #c3c3c3;
}

.homepageCard p {
	color: #868686;
}

.servicesWideDesc {
	color: #999999
}

.blogArticleContainer .smallArticleTitle {
	color: #CCCCCC
}

#blogSidebar .list-group .list-group-item {
	color: #999999
}

.navLinkOuterBall {
	background-color: black;
}